﻿@charset "utf-8";
html,body,.index{width: 100%;
    height: 100%;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    min-width: 1200px;
    max-width: 1920px;
    background-color: #eef3df;
    height: auto;
    overflow-x: hidden;}
h1,h2{
    width: 100%;
    /*text-align: center;*/
}
.wrap{height: 100%;}
/*nav*/
.navBg{width: 100%;z-index: 9999999;top: 0;height: 80px;background-color: #ffffff;}
.navBox{width:1200px;height: 100%;margin: 0 auto;}
.navBox .logo{display: block;float: left;margin-top: 16px;}
.navBox .logo img{}
.navBox .nav{float: right;height: 100%;}
.navBox .nav li{float: left;margin-left: 10px;}
.navBox .nav li a{color: #000000;display:block;font-size: 18px;text-align: center;line-height: 80px;width: 120px;box-sizing: border-box;margin:0 10px;}
.navBox .nav li.on a{background-color:#44af35;font-weight: bold;color: #fff;}
.navBox .nav li a:hover{background-color:#44af35;font-weight: bold;color: #fff;}
/*banner*/
.banner img{width: 100%;}
.banner{width: 100%;}
/*about*/
.title{display: block;margin: 30px auto;clear: both;}
.line{width: 100%;height: 2px;background-color: #44af35;margin: 30px auto;}
.company-box{width: 100%;margin:auto;overflow: hidden;background: url("images/contact-bg.png") no-repeat;height: 355px;background-position: center center;}
.company-box .contact-left{width: 800px;float: right;overflow: hidden;}
.company-box p{float: left;color: #fff;font-size: 16px;line-height: 40px;padding-top: 150px;margin-right: 80px; }
.company-box p img{display: inline-block;margin-right: 10px;}
.p1{color: #000000;font-size: 16px;text-indent: 2em;line-height: 34px;text-align: justify;margin: 15px auto;}
.p2{color: #666666;font-size: 18px;line-height: 38px;text-align: justify;margin: 30px auto;font-weight: bold;position: relative;}
.p2 span{display: inline-block;background:url("images/icon-bg.png") no-repeat;width: 23px;height: 23px;text-align: center;line-height: 23px;color: #fff;margin-right: 16px;}
h1{color: #fff;font-size: 18px;font-weight: bold;text-align: justify;background: url("images/left-title-bg.png") no-repeat;width: 215px;height: 47px;line-height: 47px;padding-left: 30px;}
h2{color: #fff;font-size: 18px;font-weight: bold;text-align: justify;background: url("images/left-title-bg.png") no-repeat;background-size: 100% 100%;
    width: 440px;height: 47px;line-height: 47px;padding-left: 30px;}
/*footer*/
.footer{text-align: center;background-color:#48b53c;color: #ffffff;font-size: 16px;line-height: 50px;width: 100%;height: 50px;position: relative;z-index: 999;}
.container{width: 1000px;margin: 0 auto;padding:10px 30px;padding-bottom: 100px;position: relative;z-index: 999;}
.title2{color: #666666;font-size: 24px;margin:30px 0;height: 44px;text-align: left;font-weight: bold;line-height: 44px;}
.full{width: 100%;position: relative;overflow: hidden;}
/*job*/
.left-com{width: 297px;float: left;margin: 30px auto;}
.left-com ul{width: 100%;background: url("images/left-bg.png") no-repeat;height: auto;padding: 0;background-size: 100% 100%;padding-bottom: 30px;}
.left-com ul li{color: #000000;height: 62px;line-height: 62px;text-align: left;margin-bottom: 4px;cursor: pointer;width: 90%;font-size: 18px;border-bottom: 1px dashed #44af35;padding-left: 50px;box-sizing: border-box;}
.left-com ul li.active{background: url("images/arrow.png") no-repeat;background-position: 20px center;}
.job-table{float: left;margin-left: 20px;width: 800px;margin-top: 30px;}
.job-table table{width: 100%;background-color:#fff;padding: 20px;box-shadow: 10px 10px 1px #b3f2ad;}
.job-table table tr td{color: #000000;font-size: 18px;text-align: center;line-height: 70px;}
.job-table table tr td a{color: #48b53c;}
.job-table table tr{border-bottom: 1px dashed #e1e1e1;}
/*xc*/
/*xuanzhuan*/